﻿
/* ***************************  Colour Scheme CSS Overrides  **************** */



.D2schoolNameBox, .D2SearchItemsWrapper {
    display: none!important;
}

#D2schoolBannerBox,
.bannerHomePage, .bannerSubPage {
	height: auto!important;
	max-height: none;
}


/* Styles for Transportation */


.rTable {
  	display: block;
  	width: 100%;
}
.rTableHeading1,.rTableHeading2,.rTableHeading3, .rTableRow{
  	clear: both;
}
.rTableHead1, .rTableHead2, .rTableHead3, {
  	background-color: grey!important;
  	font-weight: bold!important;
}
.rTableCell1{
  	border-bottom: 1px grey dashed!important;
  	float: left!important;
  	height: 250px;
  	overflow: hidden;
  	width: 10%;
}
  .rTableCell2{
  	border-bottom: 1px grey dashed;
  	float: left;
  	height: 250px;
  	overflow: hidden;
  	width: 45%;
}
  .rTableCell3{
  	border-bottom: 1px grey dashed;
  	float: left;
  	height: 250px;
  	overflow: hidden;
  	width: 40%;
}
  .rTableHead1 {
  	border-bottom: 1px grey dashed;
  	float: left;
  	height: 50px;
  	overflow: hidden;
  	width: 10%;
}
   .rTableHead2 {
  	border-bottom: 1px grey dashed;
  	float: left;
  	height: 50px;
  	overflow: hidden;
  	width: 45%;
}
   .rTableHead3 {
  	border-bottom: 1px grey dashed;
  	float: left;
  	height: 50px;
  	overflow: hidden;
  	width: 40%;
}

#D2schoolBannerBox {
   background-color: white!important; 
}

.footerBoxD2 {
	display: none;
}